<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationReward](./bitburner.infiltrationreward.md) &gt; [tradeRep](./bitburner.infiltrationreward.traderep.md)

## InfiltrationReward.tradeRep property

**Signature:**

```typescript
tradeRep: number;
```
